
#ndlinks { float:left; font-size: 12px;margin-bottom: 30px;}

.sm_sep{clear:both;height:0px;}
.sm_set {display:block; float:left; margin-left:50px;margin-bottom: 8px;width:100%}
.sm_city_name{width:200px;float:left}
.sm_brochures{ width:600px;float:left}
.sm_city_name h2{ font-size: 14px;}
.sm_tree-pruning{ margin-left: 50px;float: left; width: 400px; }
.sm_tree-removal{ float: left; width: 400px; }